! Sample program of receiving characters using CHARACTER INPUT
! The opposite should start sending after this program starts.
OPEN #1: NAME "COM1"    
DO
   CHARACTER INPUT #1: S$
   PRINT S$;
LOOP
CLOSE #1
END

